package com.happy.Model;


import java.util.Date;

/**
 * 订单操作记录信息
 */
public class BookingLog {

  private int id;  // 主键id
  private String bookingId; // 订单id
  private String operateId; // 操作人id
  private String operateName; // 操作人姓名
  private String operateTime; // 操作时间
  private String operate; // 操作内容
  private String remark; // 备注
  private String bookingStatus; // 订单状态
  private String createTime; // 订单创建时间


  public int getId() {
    return id;
  }

  public void setId(int id) {
    this.id = id;
  }


  public String getBookingId() {
    return bookingId;
  }

  public void setBookingId(String bookingId) {
    this.bookingId = bookingId;
  }


  public String getOperateId() {
    return operateId;
  }

  public void setOperateId(String operateId) {
    this.operateId = operateId;
  }


  public String getOperateName() {
    return operateName;
  }

  public void setOperateName(String operateName) {
    this.operateName = operateName;
  }


  public String getOperateTime() {
    return operateTime;
  }

  public void setOperateTime(String operateTime) {
    this.operateTime = operateTime;
  }


  public String getOperate() {
    return operate;
  }

  public void setOperate(String operate) {
    this.operate = operate;
  }


  public String getRemark() {
    return remark;
  }

  public void setRemark(String remark) {
    this.remark = remark;
  }


  public String getBookingStatus() {
    return bookingStatus;
  }

  public void setBookingStatus(String bookingStatus) {
    this.bookingStatus = bookingStatus;
  }


  public String getCreateTime() {
    return createTime;
  }

  public void setCreateTime(String createTime) {
    this.createTime = createTime;
  }

}
